Subject: Re: Week off
From: Ruchi Johri <[email-masked]>
To: "Amar Kumar. Chaudhary" <[email-masked]>
Cc: Siji George <[email-masked]>, akhil <[email-masked]>, Subir Chakma <[email-masked]>
Date: Sat, 19 Nov 2011 08:38:36 +0530 (IST)

Hi Amar, 

We have 7 offs for each month (from 16th of one month to 15th of next month) so there is no point of having 8 offs in a month 
You can definitely utilize your carry forward offs in case you have some work but for that you have to inform us of the dates before hand. 

We need to check with Saurabh Sir for any kind of leave request apart from regular offs 

So if you plan to take some, please revert with the dates asap. Last minutes leaves will not be accommodated. 

I hope you understand. 

Ruchi 
----- Original Message ----- 
From: "Amar Kumar. Chaudhary" <[email-masked]> 
To: "Siji George" <[email-masked]>, "Ruchi Johri" <[email-masked]> 
Sent: Saturday, November 19, 2011 7:15:39 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Week off 

Hi Mam, 
I have 8 week off this month. I have taken 2. So, please can you adjust remaining 6 in the weeks off. 
I have also 6 offs saved already from previous months so want to take offs this month. 
Kindly please see if you can adjust my remaining offs this month. 

Thanks & Regards 
Amar